.includeWeblic .pictureLeft         {margin:0.6em;float:right;margin-right:20px;}
.includeWeblic .productText         {padding-top:4px;}
.includeWeblic .productTitle 	{font-size: 22px;line-height: 25px;color: #9D0420;}
.includeWeblic .productPrice        {margin-top: 30px; clear: both;}

.includeWeblic .productPrice p {
	margin-bottom: 10px;
	margin-right: 20px;
	font-size: 22px;
	color: #9D0420;
	font-weight:normal;
}
.includeWeblic .productdescription {
	padding-top: 10px;
	font-size: 11px;
	line-height: 13px;
}
.shopLink {
	border: solid 1px #CCCCCC;
	padding: 2px 10px;
}

.includeWeblic hr                   {clear:both;}

.includeWeblic .linkFooterLeft      {width:8em;}
.includeWeblic .linkFooterRight     {width:8em;text-align:right;}
.includeWeblic .linkFooterMiddle    {padding-top:4px; text-align:center;}

.includeWeblic .elementWarenkorb                {margin-right:0.6em;margin-left:0.6em;}
.includeWeblic .fragmentWarenkorbBody           {margin-bottom:1.5em; color:#606060;}
.includeWeblic .fragmentWarenkorbBody td        {vertical-align:top;padding-right:1em;padding-top:0.2em;padding-bottom:0.2em;}
.includeWeblic .fragmentWarenkorbBody .formValue input {width:19.9em;}
.includeWeblic .fragmentWarenkorbBody textarea  {width:19.9em;height:10em;}
.includeWeblic .fragmentWarenkorbBody select    {width:19.9em;}
.includeWeblic .fragmentWarenkorbBody .formButton {width:6em;}
.includeWeblic .fragmentWarenkorbBody .checkbox {width:1em;}

.textBoldWarning     {font-weight:bold; color:#FF0000;}